<div>
<div class="row">
  <div class="one-third column value">
    <!-- sender -->
    <div class="circle">EG</div>

  </div>
  <div class="two-thirds column value">
    <!--date time--><p>ma. 15/01/2019</p>
    <!-- name sender--><p>  Emily Garcia &lt;emily.garcia@rakuten.com&gt;</p>
    <!-- subject --><p> Commercial Agreement between RakutenTV - Samsung </p>
  </div>
  <div class="row">
    <p>Para <b>you</b></p>
  </div>
  <hr class="no-margin"/>
  <div class="row">
    <!-- content email -->
    <div class="row">
      <img class="logo" src="../../images/phishing-images/samsung.png"></img>
    </div>
    <div class="row">
      <p>Hi,</p>
      <p>In the next days, we will announce to the world the new relationship between Samsung and Rakuten TV.</p>
      <p>Before to be offcial, we want to celebrate with all Rakuten TV’s employees! </p>
    </div>
    <div class="row">
      <p>As a part of agreement, you now have an oportunity to win the new 4UHD Samsung.</p>
    </div>
    <div class="row">
      <img src="../../images/phishing-images/samsung-tv.png"></img>
    </div>
    <div class="row">
      <p>Sign in with your Rakuten account and participate to win this fantastic Samsung Smart TV. </p>
      <p>Please do it before the end of this week!</p>
      <p>Participate! Just sign in and GOOD LUCK!</p>
    </div>
    <div class="row">
      <a class="submit-blue" href="http://linkedincdn.net/130341f0be?l=30">Sign In Now</a>
    </div>
    <div class="margin-element row">
      <p class="color-grey">This message was sent to you. Manage your preferences or unsubscribe.</p>
      <p class="color-grey">Please read our Privacy Policy.</p>
    </div>
    <div class="row">
        <img src="../../images/phishing-images/samsung-bottom.jpg"></img>
    </div>
    <div>

  </div>
  <hr class="no-margin"/>
</div>

<div id="results1" class="row result">
  <h5 class="value-heading">Legitimate or phishing?</h5>
  <p class ="value-description">What do you think?</p>
  <input type="radio" name="phishing1" value="nonanswer" ></input> N/A<br></br>
  <input type="radio" name="phishing1" value="legitimate"></input> Legitimate<br></br>
  <input type="radio" name="phishing1" value="phishing" checked></input> Phising<br></br>
</div>
</div>
